<!ENTITY Reichstaler "[Reichstaler]">
<!ENTITY Silbergroschen "[Silbergroschen]">
<!ENTITY Pfennig "[Pfennig]">
<!ENTITY Pfennig2 "[Pfennig2]">
<!ENTITY x2E38 "turneddagger">
<!ENTITY Mark2 "[Mark2]">
<!ENTITY Mark "[Mark]">
<!ENTITY Pfund "[Pfund]">
<!ENTITY raquo "rightangularquote">
<!ENTITY quadrat "[quadrat]">

